/*
    Custom styles for the new search modal
*/

.fusion-main-menu > ul > li > a{
    height: 55px !important;
    line-height: 55px !important;
    font-size: 15px !important;
}
.fusion-header{
    height: fit-content !important;
}
.search-hdr .fusion-column{
    margin: 0 !important;
}

/* Header Logo */
.fusion-logo{
    line-height: 45px;
    display: block;
    margin: 0 !important;
    padding: 20px 0px;
}
@media screen and (max-width: 600px) {
    .fusion-logo{
        padding: 10px 0px;
    }
}

/* Contact Info */
.fusion-contact-info{
    padding: 20px 0px;
    line-height: 45px;
    display: block;
    color: #808080;
}
@media screen and (max-width: 600px) {
    .fusion-contact-info{
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        padding: 10px 0px;
    }
}
.fusion-contact-info a{
    color: #808080 !important;
}

/* Search Container */
.search-cntnr{
    padding: 20px;
    text-align: center;
}
@media screen and (max-width: 600px) {
    .search-cntnr{
        padding: 10px 0px;
    }
}
.search-cntnr input[type="text"]{
    background: #fff;
    border-radius: 4px 0 0 4px;
    color: #1d1d1d !important;
    cursor: auto;
    margin: 0px;
    padding: 0 20px 0;
    /* position: relative; */
    width: calc(100% - 60px);
    height: 45px;
    right: 0;
    transition-property: none;
    display: inline-block;

    letter-spacing: 0.25px;
    font-size: 16px;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
}
.search-cntnr input[type="submit"]{
    background-color: #d62f22;
    border: 0; 
    border-radius: 0 4px 4px 0;
    color: #fff;
    cursor: pointer;
    font-size: 19px;
    padding: 0;
    width: 60px;
    height: 45px;
    text-indent: -9999px;
    vertical-align: bottom;
    background-image: url(/wp-content/uploads/2018/icon-search.png);
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block;
    margin-left: -5px;
}

/* Facets */
.facet-group .hdr h3{
    display: inline-block;
}
.facet-group .hdr span{
    float: right;
    line-height: 32px;
    height: 32px;
    cursor: pointer;
    font-size: 14px;
    margin-top: 0.30em;
    margin-bottom: 0.45em;
}
.facet-group .facet{
	cursor: pointer;
    padding: 0px 5px;
}
.facet-group .facet.selected, .facet-group .facet:hover{
    background-color: #f6f6f6;
}
.facet .count{
	float: right;
}
.view-modes{
	border-bottom: 1px solid #eee;
}
.view-modes a{
	display: inline-block;
}
.view-modes svg{
	cursor: pointer;
	fill: #e5e4e3;
}
.view-modes .active svg, .view-modes svg:hover{
	fill: #4D5154;
}
.view-modes .results-count, .view-modes .page-size{
	height: 24px;
    line-height: 24px;
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
}
.view-modes .page-size select{
	height: 24px;
    line-height: 24px;
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
	font-size: 14px;
}
.results .result{
    padding: 5px;
	cursor: pointer;
	margin: 0;
}
.results .result:hover{
    background-color: #f6f6f6;
}
.result a{
    display: block;
	color: inherit;
}
.result img{
	margin: auto;
    display: block;
}
.result .name{
	text-align: center;
    white-space: nowrap;
    display: block;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
	font-weight: 600;
}
.result .desc{
	font-size: 14px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.result .price{
	text-align: center;
    font-weight: 700;
    color: red;
}

#searchResultsModal .woocommerce-pagination .disable{
	pointer-events: none;
    background-color: #eee;
}

#searchResultsModal .woocommerce-pagination .info{
	padding: 0px 5px;
}

#searchResultsModal .woocommerce-pagination .page-numbers{
	cursor: pointer;
}
#searchResultsModal .close-icon{
    position: absolute;
    z-index: 1;
    background-color: #db4948;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 15px;
    color: #fff;
    right: -10px;
    top: -10px;
    cursor: pointer;
    font-size: 22px;
    font-weight: 600;
}
#searchResultsModal .close-icon:hover{
    background-color: #d82726;
}